yaml_tree.h File Reference
`#include <psych.h>`

Go to the source code of this file.

## Functions

void | Init_psych_yaml_tree (void)

## Function Documentation

void Init_psych_yaml_tree | ( | void |  | ) |

Definition at line 15 of file yaml_tree.c.

References cPsychVisitorsYamlTree, private_iv_get(), rb_cObject, rb_define_class_under(), rb_define_module(), rb_define_module_under(), and rb_define_private_method().

Referenced by Init_psych().